/**
* DEFAULT STYLES
*/

#feedback-form form  {
	position: relative;
}

#feedback-form input[type=text] {
    height: 46px;
}

#feedback-form input[type=text],
#feedback-form textarea, 
#feedback-form select {
	padding: 6px 12px;
	border-radius: 0px;
	border: 0px;
	width: 100%;
    margin-bottom: 15px;
}

#feedback-form textarea {
	min-height: 230px;
}

#feedback-form .error {
	color: red;
}

#feedback-form .error input[type=text], 
#feedback-form .error textarea, 
#feedback-form .error select {
	border: solid 1px red;
}

#feedback-form label {
	display: block;
	margin: 10px 0px 5px 0px;
}

#feedback-form .submit.btn {
	/* margin-top: 30px; */
}